#main_menu {
    border-bottom: 2px solid #AAAAAA;
    border-top: 1px solid #AAAAAA;
    font-size: 16px;
    overflow: hidden;
    padding: 15px 11px;
    text-align: center;
}
#main_menu a {
    color: #666666;
}
#main_menu a:hover {
    color: #6B2AAB;
}
#feature_box {
    background: url("images/shadow.png") no-repeat scroll center bottom #FFFFFF;
}
#feature_box .format_text {
    background: url("images/top-shadow.png") no-repeat scroll center top transparent;
    margin-top: 10px;
    padding: 35px 11px;
}
#feature_box h3 {
    font-size: 28px;
    margin-top: 0;
}
#feature_box form {
    text-align:center;
    width:400px;
    margin-right:40px;
}
#feature_box input[type="text"], #feature_box input[type="email"] {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: url("images/input.png") repeat-x scroll 0 0 #FFFFFF;
    border-color: #AAAAAA #CCCCCC #CCCCCC;
    border-right: 1px solid #CCCCCC;
    border-style: solid;
    border-width: 2px 1px 1px;
    padding: 10px;
}
#feature_box input[type="submit"] {
    border: 0 none;
    box-shadow: 0 0 5px #222222 inset;
    padding: 10px;
}

.custom #feature_box input[type="submit"]:hover {
    background: none repeat scroll 0 0 #686868;
    color: #FFFFFF;
}
#video_area {
    float: right;
    text-align:center;
    width: 382px;
}
#video_area p {
    text-align: center;
}
#video_area p.quote {
    color: #666666;
    font-size: 14px;
    line-height: 21px;
    margin-top: 10px;
}
#video_area p.bubble {
    background: url("images/bubble.png") no-repeat scroll 0 0 transparent;
    color: #5E407D;
    margin-bottom: 10px;
    padding: 13px 0 23px;
    text-shadow: 0 1px #FFFFFF;
}
#optin {
    background: none repeat scroll 0 0 #EEE2FA;
    border-bottom: 3px solid #C8ACE4;
    clear: both;
    margin: 2em 0;
    overflow: hidden;
    padding: 1.1em;
}
#optin form {
    float: left;
    font-size: 1.5em;
}
#optin .submit {
    background: url("images/getinstantaccess.png") repeat scroll 0 0 transparent;
    cursor: pointer;
    height: 41px;
    text-indent: -9999px;
    width: 200px;
}
#optin img {
    float: left;
    margin-right: 30px;
}
#optin input {
    height: 28px;
    margin-top: 0.7em;
}
.memberh, .membert {
    border-color: #CCCCCC;
    border-style: solid;
    border-width: 1px;
}
.memberh {
    background: none repeat scroll 0 0 #EFEFEF;
}
.format_text .memberh h3 {
    margin-bottom: 7px;
    margin-top: 7px;
    padding: 10px 0;
    text-align: center;
    text-shadow: 1px 1px 0 white;
}
.membert {
    border-width: 0 1px 1px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 20px;
}
.format_text .membert img.alignleft {
    margin: 0 1.467em 0 0;
}
.membert ol {
    margin-top: 1.6em;
}
.custom blockquote.sidebarlist {
    margin: 10px 0 20px;
    padding: 0 30px 0 10px;
}
.custom #recent-posts-2 ul li {
    background: url("images/bulletside.gif") no-repeat scroll left center transparent;
    margin-bottom: 10px;
    padding-left: 18px;
}
.custom #psychbooks ul li {
    background: url("images/bulletside.gif") no-repeat scroll left center transparent;
    margin-bottom: 10px;
    padding-left: 18px;
}
.custom #content {
    margin-right: 2.4em;
    width: 59.5em;
}
.custom .webinarsignup #content {
    width: 75.5em;
}
.custom .webinarsignup .post_box {
    padding-top: 8px;
}
.custom .webinarsignup #header {
    height: 0;
    margin-left: 0;
    padding-left: 0;
    width: 75.5em;
}
.custom .webinarsignup #header_area.full_width {
    height: 0;
}
.custom .webinarsignup #header #logo a {
    background: url("images/socialtriggers.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 134px;
    margin-left: auto;
    margin-right: auto;
    width: 486px;
}
.custom .webinarsignup .page {
    margin-left: auto;
    margin-right: auto;
    width: 75.5em;
}
.custom .webinarsignup #content_box {
    padding-left: 0;
}
.custom .webinarsignup div.headline_area {
    text-align: center;
}
.custom .webinarsignup div.headline_area h1 {
    color: #A90000;
    font-size: 38px;
    line-height: 1.2em;
}
.custom .webinarsignup div.headline_area h1 small#freeweb {
    color: black;
    font-size: 26px;
    font-weight: bold;
}
.custom .webinarsignup div.headline_area h1 small {
    color: black;
    font-size: 26px;
    font-weight: normal;
}
.custom .webinarsignup .format_text {
    font-size: 18px;
    padding-top: 20px;
}
.custom .webinarsignup .format_text #leftweb {
    float: left;
    margin-right: 24px;
    width: 424px;
}
.custom .webinarsignup .format_text #rightweb {
    float: right;
    width: 285px;
}
.custom .webinarsignup .format_text #fullweb h3 {
    font-size: 30px;
    text-align: center;
}
.custom .webinarsignup .format_text #fullweb h4 {
    font-size: 30px;
    text-align: center;
}
.custom .webinarsignup .format_text #fullweb {
    clear: both;
}
.custom .webinarsignup .format_text #rightweb form {
    margin-left: auto;
    margin-right: auto;
}
#fullweb:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
.custom.webinarsignup .format_text ul {
    list-style-type: none;
    margin-left: 0.3em;
}
.custom.webinarsignup .format_text ul li {
    background: url("images/bullet.jpeg") no-repeat scroll left center transparent;
    margin-bottom: 10px;
    padding-left: 33px;
}
custom.webinarsignup .format_text #leftbio {
    clear: both;
}
.custom.webinar-signup #content form#awebinar-signup {
    float: right;
}
.custom #awebinar-signup {
    background: none repeat scroll 0 0 #FCF6DE;
    border: 1px solid #E3D0AF;
    padding: 5px;
}
.custom #awebinar-signup .submit {
    background-color: #FF7423;
    background-image: -moz-linear-gradient(center bottom , #FF8F52 18%, #FFD466 70%);
    border: 1px solid #994700;
    color: #03273F;
    font-weight: bold;
    text-shadow: 1px 1px 1px #D3E0E8;
    width: 143px;
}
.custom #awebinar-signup #signup {
    display: block;
    font-weight: bold;
    margin-bottom: 5px;
    margin-top: 5px;
    text-align: center;
}
.custom.spi.webinarsignup #content {
    width: 75.5em;
}
.custom.spi.webinarsignup #header {
    height: 0;
    margin-left: 0;
    padding-left: 0;
    width: 75.5em;
}
.custom.spi.webinarsignup #header_area.full_width {
    height: 0;
}
.custom.spi.webinarsignup .page {
    margin-left: auto;
    margin-right: auto;
    width: 75.5em;
}
.custom.spi.webinarsignup #content_box {
    padding-left: 0;
}
.custom.spi.webinarsignup div.headline_area {
    text-align: center;
}
.custom.spi.webinarsignup div.headline_area h1 {
    color: #A90000;
    font-size: 38px;
}
.custom.spi.webinarsignup div.headline_area h1 small#freeweb {
    color: black;
    font-size: 26px;
    font-weight: bold;
}
.custom.spi.webinarsignup div.headline_area h1 small {
    color: black;
    font-size: 26px;
    font-weight: normal;
}
.custom.spi.webinarsignup #content form#awebinar-signup {
    float: right;
}
.custom.spi.webinarsignup .post_box {
    padding-top: 8px;
}
.custom.webinar-success.webinarsignup #content {
    width: 75.5em;
}
.custom.webinar-success.webinarsignup #header {
    height: 0;
    margin-left: 0;
    padding-left: 0;
    width: 75.5em;
}
.custom.webinar-success.webinarsignup #header_area.full_width {
    height: 0;
}
.custom.webinar-success.webinarsignup .page {
    margin-left: auto;
    margin-right: auto;
    width: 75.5em;
}
.custom.webinar-success.webinarsignup #content_box {
    padding-left: 0;
}
.custom.webinar-success.webinarsignup div.headline_area {
    text-align: center;
}
.custom.webinar-success.webinarsignup div.headline_area h1 {
    color: #A90000;
    font-size: 38px;
}
.custom.webinar-success.webinarsignup div.headline_area h1 small#freeweb {
    color: black;
    font-size: 26px;
    font-weight: bold;
}
.custom.webinar-success.webinarsignup div.headline_area h1 small {
    color: black;
    font-size: 26px;
    font-weight: normal;
}
.custom.webinar-success.webinarsignup #content form#awebinar-signup {
    float: right;
}
.custom.webinar-success.webinarsignup .post_box {
    padding-top: 8px;
}
.retweet {
    left: -8.5em;
    position: absolute;
    top: 15.5em;
}
.facebook {
    left: -8.7em;
    position: absolute;
    top: 23.2em;
}
.custom li.widget {
    border-bottom: 1px dotted #CCCCCC;
}
.format_text {
    line-height: 1.6em;
}
.format_text p, .format_text dl, .format_text dd {
    margin-bottom: 1.6em;
}
.format_text pre {
    margin-bottom: 2em;
    padding: 0.75em 1em;
}
.format_text ul, .format_text ol {
    margin: 0 0 1.6em 1.6em;
}
.format_text li {
    margin-bottom: 0.8em;
}
.format_text h2, .format_text h3 {
    font-size: 1.467em;
    line-height: 1.364em;
    margin: 1.636em 0 0.545em;
}
li.widget {
    line-height: 1.538em;
    margin-bottom: 3.077em;
}
li.widget p, li.widget ul {
    margin-bottom: 1.538em;
}
li.widget ul li {
    margin-bottom: 0.769em;
}
.headline_area h1, .headline_area h2 {
    line-height: 1.367em;
}
.custom .menu {
    float: right;
}
.custom #page {
    padding-top: 0;
}
.custom .menu li a {
    border-top: medium none;
}
.custom .menu .current a {
    border-bottom: 1px solid #DDDDDD;
    border-top: medium none;
}
.custom #header_area.full_width {
    border-top: 5px solid #231F20;
}
.custom a {
    outline: medium none;
}
.custom #header {
    padding-bottom: 0;
}
.custom #header {
    padding-top: 0;
}
.custom #text-2 h3 {
    background: url("images/freeupdates.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 25px;
    margin: 15px 0;
/*    text-indent: -9999px; */
    width: 260px;
}
.custom #text-6 h3 {
    background: url("images/resources.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 25px;
    margin: 15px 0;
/*    text-indent: -9999px; */
    width: 260px;
}
.custom #recent-posts-2 h3 {
    background: url("images/popularup.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 25px;
    margin: 15px 0;
/*    text-indent: -9999px; */
    width: 260px;
}
#footer_area, #footer_area .page {
    background: none repeat scroll 0 0 #231F20;
}
.clearall {
    clear: both;
}
.custom input, .custom textarea {
    background: none repeat scroll 0 0 #F9F9F9;
    border: 1px solid #BBBBBB;
    border-radius: 2px 2px 2px 2px;
    margin: 6px;
    width: 196px;
}
.custom input:focus, .custom textarea:focus {
    border-color: #888888;
}
.custom input.button, .custom input[type="submit"], .custom #commentform input.form_submit {
    background: none repeat scroll 0 0 #4F4648;
    border: 1px solid #BBBBBB;
    border-radius: 3px 3px 3px 3px;
    color: #FFFFFF;
    font-weight: normal;
    padding: 5px 15px;
    width: auto;
}
.custom input.button:hover, .custom input[type="submit"]:hover, .custom #commentform input.form_submit:hover {
    background: url("images/bg-input_active.png") repeat-x scroll center top #FFFFFF;
    border: 1px solid #AAAAAA;
    color: #4F4648;
    cursor: pointer;
}
.custom input.button:active, .custom input[type="submit"]:active, .custom #commentform input.form_submit:active {
    border: 1px solid #888888;
}
.custom #aftersingle {
    background: none repeat scroll 0 0 #EEE2FA;
    border-bottom: 3px solid #C8ACE4;
    clear: both;
    margin: 35px 0 45px;
}
#emailsub {
    padding: 0.75em;
}
#emailsub h3 {
    font-size: 19px;
    margin-top: 0;
}
#emailsub p {
    margin-bottom: 0;
}
.form_testimonial {
    left: 39.4em;
    position: absolute;
    top: 0;
    width: 19.667em;
}
.custom #furtherreading {
    background: none repeat scroll 0 0 #F4EEF9;
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
    border-top: 1px solid #673B92;
    color: black;
    margin: 0;
    padding: 0 0 20px;
}
.custom #furtherreading h3 {
    display: block;
    padding: 0 0 5px 20px;
}
.custom #furtherreading ul {
    color: black;
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.custom #furtherreading ul li a {
    background: none repeat scroll 0 0 #F4EEF9;
    border: medium none;
    color: #6B2AAB;
    display: block;
    list-style-type: none;
    margin: 0;
    padding: 5px 20px;
    text-decoration: none;
}
.custom #furtherreading ul li a:hover {
    background: none repeat scroll 0 0 #CBB5E1;
    color: #000000;
}
.dsq-brlink {
    display: none;
}
.post_box {
    position: relative;
}
.custom h1, h2 a {
    font-size: 30px;
}
.custom .format_text h3 {
    font-weight: bold;
}
.custom .headline_meta span {
    letter-spacing: normal;
    text-transform: capitalize;
}
.custom .headline_meta abbr {
    text-transform: capitalize;
}
.custom .headline_meta {
    font-style: normal;
}
.custom .headline_meta a {
    color: #6B2AAB;
}
.headline_meta {
    line-height: 1.846em;
}
.afterpostbox {
    border-bottom: 1px solid #CCCCCC;
    border-left: 1px solid #CCCCCC;
    border-right: 1px solid #CCCCCC;
    height: 220px;
    width: 531px;
}
.afterpostbox h3 {
    background-color: #231F20;
    color: white;
    padding: 5px;
    text-align: center;
    width: 521px;
}
.afterpostbox img {
    padding-left: 15px;
}
.afterpostbox .text {
    margin-left: 15px;
    width: 105px;
}
.afterpostbox .submit {
    margin-left: 15px;
    padding: 3px;
    width: 120px;
}
.custom #footer p a {
    border-bottom: medium none;
    text-decoration: none;
}
.custom #footer-widget-block {
    color: white;
    overflow: hidden;
    text-align: left;
}
.custom #footer-widget-block li.widget {
    border: 0 none;
}
.custom .footer-widgets {
    width: 45%;
}
.custom .my-footer-one {
    float: left;
}
.custom .my-footer-one h3 {
    background: url("images/gupdatesf.gif") no-repeat scroll 0 0 transparent;
    display: block;
    height: 25px;
    margin: 15px 0;
    text-indent: -9999px;
    width: 260px;
}
.custom .my-footer-two {
    float: right;
}
.custom .my-footer-two h3 {
    background: url("images/aboutderekf.gif") no-repeat scroll 0 0 transparent;
    display: block;
    height: 25px;
    margin: 15px 0;
    text-indent: -9999px;
    width: 260px;
}
.custom .my-footer-two img {
    margin-right: 10px;
}
.custom #footer p.copy {
    text-align: center;
}
.landing #content {
    float: none;
    margin: 0 auto;
    width: 65.5em;
}
.landing #header {
    text-align: center;
}
.landing #logo {
    background: url("images/socialtriggers.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 134px;
    margin: 0 auto;
    width: 486px;
}
.landing h3, .landing h2, .landing h1 {
    text-align: center;
}
.optin {
    background: url("images/arrow.gif") no-repeat scroll 1.5em 6.5em #F1E2FF;
    margin-bottom: 1.34em;
    overflow: hidden;
    padding: 1.467em 0.733em;
    width: 100%;
}
.optin form {
    margin: 0 auto;
    text-align: center;
}
.optin form p {
    margin: 0 0 0.7em;
}
.optin input {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #D3B8EC;
    font-size: 1em;
    padding: 0.3em 0;
    width: 14em;
}
.custom .optin input.submit {
    background: none repeat scroll 0 0 #36313B;
    border-color: #5A5162 #18161B #18161B #5A5162;
    border-radius: 6px 6px 6px 6px;
    border-style: solid;
    border-width: 2px;
    color: #FFFFFF;
    cursor: pointer;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: bold;
    padding: 0.4em 0;
    text-transform: uppercase;
    width: 14em;
}
.custom .optin input.submit:active {
    background: none repeat scroll 0 0 #48454B;
}
.custom .optin input.submit:hover {
    background: none repeat scroll 0 0 #48454B;
}
.get_updates {
    float: left;
    margin-right: 4em;
    width: 19.3em;
}
.get_updates p {
    margin: 0.333em 0 0;
}
.get_updates h3 {
    font-size: 19px;
    margin: 0;
    text-align: left;
}
.custom #awf_field-4897386 textarea {
    width: 300px;
}
.custom #field_1_3 li {
    margin-bottom: 0;
}
.custom #field_1_3 {
    font-size: 16px;
}
.custom .gform_wrapper .gform_footer {
    font-size: 16px;
    margin: 0;
    padding: 0;
}
.custom .gform_wrapper input[type="text"], .custom .gform_wrapper input[type="email"], .custom .gform_wrapper textarea {
    font-size: 14px;
    padding: 6px 0;
}

li.widget img {
	margin-left:auto;
	margin-right:auto;
	display:block;
}

.teaser h2 {
  line-height:1.6em;
}